
D4Science Infrastructure - Task #4109

Upgrade # 4104 (Completed): upgrade ENG infra at gCube 3.11.0

enable Accounting on the 3.11 infrastructure

May 25, 2016 03:06 PM - Gabriele Giammatteo

Status: Closed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Oct 03, 2016 03:14 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#2 - Nov 02, 2016 09:35 AM - Daniele Pavia

- Subject changed from enable Accounting on the infrastructure to enable Accounting on the 3.11 infrastructure

- Status changed from New to Closed

will be deployed in future 4.x updates of the preprod. infrastructure

#3 - Nov 02, 2016 06:38 PM - Pasquale Pagano

This ticket is unclear. Please specify the work that has been done and the software to add to the upcoming release 4.2

#4 - Nov 03, 2016 05:44 PM - Daniele Pavia

This ticket is related to its parent ticket that was created to track the deployment of the preprod infrastructure based on GHN version 3.11. 

While the preprod infrastructure (/d4s,/d4s/testing) was deployed and later updated to GHN version 4.0, including the smartgears based authorization

service, the accounting service was skipped. It will be deployed when rolling out the update to GHN version 4.2 of the preprod infrastructure.
